<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<Container height="28">
			<Option name="head_title" text="基础日志"/>
			<Control bkimage="file='ep/mainskin/SetWnd/setup_gray_15.png' dst='10,6,26,22'" mouse="false"/>
		</Container>
		<VerticalLayout name="head_body">
			<Option text="安装部署"/>
			<Option name="telent_cmd_op" text="远程命令" visible="false"/>
			<Option name="telent_msg_op" text="远程消息" visible="false"/>
			<Option name="telent_ep_base_op" text="平台日志"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>